/* You can add global styles to this file, and also import other style files */
body{ height:100vh; margin:0; }


header{ min-height:50px; background:lightcyan; }
footer{ min-height:50px; background:PapayaWhip; }

/* Trick */
body{ 
  display:flex; 
  flex-direction:column; 
}

footer{
  /* margin-top:auto;  */
}

.container-fluid{
    height: 100%;
}

.avatar-mask{
    width: 40px;
    height: 40px;
    overflow: hidden;
    border-radius: 900px;
}

.avatar-mask img{
    height: 40px;
}

.card-header a{
     color: #444;
}

.post-image{
    height: 200px;
    overflow: hidden;
}

footer{
    margin-top: 50px;
    background-color: #343a40;
    color: lightgray;
}

html{
    height: 100vh;
}

